  
.head{
  background-image : url(haikei-top.gif);
  background-repeat : repeat-x;
  vertical-align : top;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : gray;
  border-left-color : gray;
  border-right-color : gray;
  padding-top : 6px;
  
}
H1{
  font-size : 13px;
  margin-top : 0px;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  padding-bottom : 4px;
}
A{
  text-decoration : none;
}
A:HOVER{
  color : red;
}
H2{
  text-align : center;
  font-size : 15px;
  font-weight : bold;
  
  
  padding-top : 4px;
  padding-bottom : 4px;
  border-top-width : 1px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : solid;
  border-top-color : gray;
  border-bottom-color : gray;
  color : #666666;
  margin-top : 0px;
  margin-bottom : 0px;
  background-color : #e9edfe;
  
  margin-left : auto;
}
.foot{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  

  
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : gray;
  font-size : 13px;
  line-height : 1.3em;
}
H3{
  
  color : #990000;
  text-decoration : underline;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;}
P{
  font-size : 13px;
  color : #484848;
  padding-left : 4px;
  line-height : 1.3em;
  
}
.copyright{
  
  
  background-color : #a8a8f9;
  
  
  
  
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : gray gray gray gray;
  
}
UL{
  
  color : navy;
  padding-top : 0.8em;
  padding-left : 32px;
  padding-right : 0px;
  padding-bottom : 1.2em;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;border-width : 0px 0px 0px 0px;
  line-height : 1.2em;
}
LI{
  
  

  

  
  
  
  

  
  line-height : 1.3em;
  
  
  padding-top : 6px;
  padding-bottom : 6px;
  color : #cc0000;
  
  font-size : 13px;
}
.small{
  font-size : 13px;
  line-height : 1.3em;
  
  color : #3c3c3c;
}






.small-bold{
  font-size : 13px;
  font-weight : bold;
  line-height : 1.3em;
}
STRONG{
  font-weight : bold;
  color : #cc0000;
}
.navi_jouhou{
  font-size : 13px;
  background-color : #edffe6;
  padding-left : 8px;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : green;
  height : 22px;
  width : 170px;
}
.top_navi{
  font-size : 12px;
  padding-left : 10px;
  background-color : #f5f5f5;
  border-bottom-width : thin;
  border-bottom-style : solid;
  border-bottom-color : #a8a8f9;
  padding-top : 4px;
  padding-bottom : 4px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : gray;
  border-right-color : gray;
}
BODY{
  background-image : url(http://www.ha-channel-88.com/images/hai.gif);
  background-repeat : repeat-x;
  font-family : "‚l‚r ‚oƒSƒVƒbƒN";
}
.navi_un{
  font-size : 12px;
  background-color : #edeefe;
  padding-left : 6px;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : green green green green;
  width : 170px;
  line-height : 1.5em;
  padding-top : 6px;
  padding-bottom : 6px;
  
}
.navi_t{
  font-size : 12px;
  font-weight : bold;
  color : white;
  background-color : #004d00;
  padding-top : 5px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 5px;
  width : 170px;
  text-align : left;
}
.navi_un2{
  font-size : 12px;
  line-height : 1.5em;
  background-color : #edeefe;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : green;
  border-right-color : green;
  border-bottom-color : green;
  width : 170px;
  padding-top : 6px;
  padding-left : 6px;
  padding-bottom : 6px;
}

.top-navi{
  font-size : 12px;
  
  padding-top : 5px;
  padding-bottom : 4px;
  background-image : url(http://www.ha-channel-88.com//top-navi.gif);
  background-repeat : repeat-x;
  color : white;
  text-align : center;
  width : 750px;
}
.toptop{
  font-size : 12px;
  background-color : #ffffff;
  text-align : center;
  padding-top : 4px;
  padding-left : 4px;
  padding-right : 4px;
  padding-bottom : 4px;
  margin-bottom : 6px;
}
TD{
  font-size : 13px;
  line-height : 1.3em;
}
.top2-1{
  background-color : #ffffff;
  border-left-width : 1px;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-color : gray;
  border-right-color : gray;
  border-bottom-color : gray;
  padding-top : 5px;
  padding-left : 6px;
  padding-right : 5px;
  padding-bottom : 5px;
  font-size : 13px;
  color : #3c3c3c;
  line-height : 1.3em;
}
.top2-2{
  background-color : #f2effe;
  text-align : center;
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : gray;
  border-bottom-color : gray;
}
